form {
    width: 100%;
    max-width: 100%;
}

table {
    margin: 0!important;
}

.kartu {
    display: inherit;
    flex-direction: column;
    overflow-y: auto;
}

.card-body {
    display: inherit;
    flex-direction: row;
}

.outer {
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #eeeeee;
    width: 70vw;
    height: 70vh;
    padding: 10vh 0;
    border-radius: 30px;
}

.bottom {
    background-color: #182338;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tambah {
    background-color: rgb(187, 162, 130);
    color: white;
    padding: 0.5rem 4rem;
    border-radius: 20px;
}

.tambah:hover {
    text-decoration: none;
    color: white;
    background-color: rgb(131, 114, 91);
}

h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 1.5em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.kartu-text {
    flex-direction: column;
}